﻿/***************************
  Sports CSS
  Website: AAP Racing And Sports Megaform
  Author: Matt Dawson
  Company: Australian Associated Press
  Description: Sports Specific CSS elements for Racing And Sports Megaform Website
  Version:		09.08.2010
***************************/


.RadRotator_Windows7 .rrClipRegion{border:none !important;}
div.detailsSelectors{background:#b5bbbf url('sports/panelDetailsBg.gif') repeat-x;height:50px;padding:5px 10px 0 20px;}
div.detailsSelectorsNews{background:#b5bbbf url('sports/panelDetailsBg.gif') repeat-x;height:25px;padding:5px 10px 0 20px;}
div.detail-container{width:900px;margin:auto;}
div.details ul { list-style: none; margin: 0; padding: 0; }
div.details ul li { float: left; padding-right: 10px; }
div.details a {color:#005192; }
.clearleft { clear: left; }
#cricket-details-top li, #cricket-details-totals li, .detail-container .cricDetailTop .cricDetailToss, ul.cricDetailsLineup, .cricDetailTop .cricDetailStatus, .cricDetailTop .cricDetailToss { float: none; }
.DisableFixtureLink { text-decoration: none !important; color: Black !important; }
div.menuCompName{clear:both;color:#000;text-transform:uppercase;font-weight:bold;padding-left:8px;margin:5px 20px 0 20px;}
div.menuCompName a{padding-left:20px;color:#005192;}
div.menuCompName a.sportsDivisionLink {text-decoration:underline;}
div.menuCompName a.activeSportsDivisionLink{text-decoration:none;cursor:text;}
/* SPORTS CONTROL GENERIC */
.SportsCtrlFull, .SportsCtrlSmall { font-family: Tahoma, "Lucida Grande", Verdana, Sans-Serif !important; }
.SportsCtrlFull .RadTabStrip, .SportsCtrlSmall .RadTabStrip { border-bottom: 5px solid #34383b; }
.SportsCtrlFull .rtsLevel, .SportsCtrlSmall .rtsLevel { background-color: Transparent !important; }
.SportsCtrlFull .rtsIn, .SportsCtrlSmall .rtsIn { padding: 0 !important; }
.SportsCtrlFull .rtsUL, .SportsCtrlSmall .rtsUL { padding-left: 18px !important; }
.SportsCtrlFull .rtsTxt, .SportsCtrlSmall .rtsTxt { color: #484848 !important; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; }
.SportsCtrlFull .rtsSelected .rtsTxt, .SportsCtrlSmall .rtsSelected .rtsTxt { color: #fff !important; }
.SportsCtrlFull .rtsLink:hover .rtsTxt, .SportsCtrlSmall .rtsLink:hover .rtsTxt { color: #fff !important; }
.SportsCtrlFull .rtsNextArrow, .SportsCtrlFull .rtsNextArrowDisabled, .SportsCtrlFull .rtsPrevArrow, .SportsCtrlFull .rtsPrevArrowDisabled, .SportsCtrlSmall .rtsNextArrow, .SportsCtrlSmall .rtsNextArrowDisabled, .SportsCtrlSmall .rtsPrevArrow, .SportsCtrlSmall .rtsPrevArrowDisabled { background-image: url('sports/SCtoptabs_arrows.png') !important; background-repeat: repeat !important; height: 26px !important; line-height: 26px !important; width: 18px !important; top: 0 !important; margin-top: 0px !important; *margin-top:-26px!important;}
.SportsCtrlFull .rtsNextArrowDisabled, .SportsCtrlFull .rtsNextArrow, .SportsCtrlSmall .rtsNextArrowDisabled, .SportsCtrlSmall .rtsNextArrow { right: 1px !important; }
.SportsCtrlFull .rtsNextArrowDisabled, .SportsCtrlSmall .rtsNextArrowDisabled { background-position: -15px 0px !important; margin-right: -3px; }
.SportsCtrlFull .rtsNextArrow, .SportsCtrlSmall .rtsNextArrow { background-position: -15px -22px !important; margin-right: -3px; }
.SportsCtrlFull .rtsPrevArrowDisabled, .SportsCtrlSmall .rtsPrevArrowDisabled { background-position: 0px 0px !important; }
.SportsCtrlFull .rtsPrevArrow, .SportsCtrlSmall .rtsPrevArrow { background-position: 0px -22px !important; }
.SportsCtrlFull .rtsPrevArrow:hover, .SportsCtrlSmall .rtsPrevArrow:hover { background-position: 0px -44px !important; }
.SportsCtrlFull .rtsNextArrow:hover, .SportsCtrlSmall .rtsNextArrow:hover { background-position: -15px -44px !important; }
.SportsCtrlFull .rtsLevel1 .rtsLink, .TopTabsSportSelectorFull .rtsLevel1 .rtsOut, .SportsCtrlFull .rtsLevel1 .rtsLink, .SportsCtrlFull .rtsLevel1 .rtsOut, .SportsCtrlFull .rtsLevel1, .TopTabsSportSelectorFull .rtsLevel1, .SportsCtrlSmall .rtsLevel1 .rtsLink, .TopTabsSportSelectorFull .rtsLevel1 .rtsOut, .SportsCtrlSmall .rtsLevel1 .rtsLink, .SportsCtrlSmall .rtsLevel1 .rtsOut, .SportsCtrlSmall .rtsLevel1, .TopTabsSportSelectorFull .rtsLevel1 { background-image: url('sports/TabStripStates.png') !important; }

/*
if the width is changed make sure, it is change in the web.config as well
	<add key="scGenericRotatorWidth" value="904"/>
	<add key="scGenericRotatorWidthHomePage" value="675"/>
*/
.SportsCtrlFull .ActivateScroll{width:904px !important;}
.SportsCtrlSmall .ActivateScroll{width:675px !important;}

/* SPORTS CONTROL SMALL STYLES */
.SportsCtrlSmall { width: 715px; }
.SportsCtrlSmall .rtsLI { width: 136px !important; } /* rtsLI is the toptabs for the sports control */

/* SPORTS CONTROL FULL STYLES */
.SportsCtrlFull .rtsLI { width: 130px !important; } /* rtsLI is the toptabs for the sports control */

div.PanelComps{background:#fff;}
div.PanelMatches{background:#fff;padding:3px 0 10px 0;clear:both;border-bottom:2px solid #34383b;margin-bottom:10px;}
.SportsCtrlSmall div.PanelMatches{margin-bottom:0px;}
/*
div.Match { display: inline; left: -1em; position: relative; top: 2.5em; }
div.Match a { text-decoration: none; }
div.Match ul { min-height: 50px; min-width: 100px; list-style: none; }
div.Match ul li { width: 100%; background-color: #141516; margin: 0.1em; }	
div.Match ul li a { color: #ffffff; }
div.Match ul li.top { background-color: #26282A; }
div.Match ul li.top a { color: #FE9228; }
div.Match ul li span.date, div.Match ul li span.score { float: right; position: relative; right: 0.5em; }
.matchlink { color: #ffffff; text-decoration: none; }
*/

.radRotatorItem .rrItem{margin-right:1px !important;margin-left:1px !important;}
.matchLink{text-decoration:none;font-size:9px;display:block;}
div.sportsMatch, div.sportsMatchCric{border:1px solid #d9d9d9;/*border-bottom:none\9;*border-bottom:1px solid #d9d9d9;*/}


.radRotatorItem .rrButton{background-image:url('sports/RotatorButtons.gif') !important;height:40px !important;line-height:40px !important;width:20px !important;}
.radRotatorItem .rrButtonRight{background-position:0 0 !important;}
.radRotatorItem .rrButtonLeft{background-position:0 -40px !important;}
.radRotatorItem .rrButtonRight:hover{background-position:-20px 0 !important;}
.radRotatorItem .rrButtonLeft:hover{background-position:-20px -40px !important;}

.radRotatorItem .rrButtonActiveRight{background-position:0 0 !important;}
.radRotatorItem .rrButtonActiveLeft{background-position:0 -40px !important;}
.radRotatorItem .rrButtonActiveRight:hover{background-position:-20px 0 !important;}
.radRotatorItem .rrButtonActiveLeft:hover{background-position:-20px -40px !important;}

/*
.radRotatorItem .rrButtonRight, .radRotatorItem .rrButtonLeft{ background-image: url('sports/SCtoptabs_arrows.png') !important; background-repeat: repeat !important; height: 26px !important; line-height: 26px !important; width: 18px !important; top: 0 !important; margin-top: 0px !important; *margin-top:-26px!important;}
.radRotatorItem .rrNextArrow{ right: 1px !important; }
.radRotatorItem .rrButtonRight{ background-position: -15px -22px !important; margin-right: -3px; }
.radRotatorItem .rrButtonLeft{ background-position: 0px -22px !important; }
.radRotatorItem .rrButtonLeft:hover{ background-position: 0px -44px !important; }
.radRotatorItem .rrButtonRight:hover{ background-position: -15px -44px !important; }
*/

div.sportsMatch sup, div.sportsMatchCric sup, .rgHeader sup{text-transform:lowercase;vertical-align:top;} /* for fixing line-height issues with <sup> */
ul.sportsMatchRoundDate{border-bottom:1px solid #d9d9d9;height:20px;}
div.sportsMatch a, div.sportsMatchCric a{text-decoration:none;}
div.sportsMatch ul{clear:both;}
div.sportsMatch ul, div.sportsMatchCric ul{list-style:none;margin:0;padding:0;line-height:20px;}
div.sportsMatch ul li, div.sportsMatchCric ul li{text-transform:uppercase;font-weight:bold;padding:0 8px 0 8px;line-height:20px;}
div.sportsMatch ul li.sportsMatchHeaderLeft, div.sportsMatch ul li.sportsMatchLeft{float:left;}
div.sportsMatch ul li.sportsMatchHeaderRight, div.sportsMatch ul li.sportsMatchRight{text-align:right;float:right;}
div.sportsMatch ul li.sportsMatchHeaderLeft, div.sportsMatchCric ul li.cricMatchHeaderLeft, a[disabled="disabled"] div.sportsMatchCric ul li.cricMatchHeaderLeft, a[disabled="disabled"] div.sportsMatch ul li.sportsMatchHeaderLeft{color:#005192;}
div.sportsMatch ul li.sportsMatchHeaderLeft a, div.sportsMatchCric ul li.cricMatchHeaderLeft a, a[disabled="disabled"] div.sportsMatchCric ul li.cricMatchHeaderLeft a, a[disabled="disabled"] div.sportsMatch ul li.sportsMatchHeaderLeft a, div.sportsMatchCric ul li.cricMatchFull a{color:#005192;}
div.sportsMatch ul li.sportsMatchHeaderRight,  div.sportsMatchCric ul li.cricMatchHeaderRight, a[disabled="disabled"] div.sportsMatchCric ul li.cricMatchHeaderRight, input[disabled="disabled"] div.sportsMatch ul li.sportsMatchHeaderRight{color:#fe944c;}
div.sportsMatch ul li.sportsMatchHeaderRight a,  div.sportsMatchCric ul li.cricMatchHeaderRight a, a[disabled="disabled"] div.sportsMatchCric ul li.cricMatchHeaderRight a, input[disabled="disabled"] div.sportsMatch ul li.sportsMatchHeaderRight a{color:#fe944c;}

div.sportsMatch ul li.sportsMatchRight, div.sportsMatch ul li.sportsMatchLeft, div.sportsMatch ul li.sportsMatchRight a, div.sportsMatch ul li.sportsMatchLeft a,
div.sportsMatchCric ul li.cricMatchLeft, div.sportsMatchCric ul li.cricMatchRight,
div.sportsMatchCric ul li.cricMatchLeft a, div.sportsMatchCric ul li.cricMatchRight a{color:#000 !important;}
/*
div.sportsMatch ul li.sportsMatchHeaderRight, div.sportsMatch ul li.sportsMatchHeaderLeft,
div.sportsMatch ul li.cricMatchHeaderLeft, div.sportsMatch ul li.cricMatchHeaderRight, 
a[disabled="disabled"] div.sportsMatch ul li.cricMatchHeaderLeft, a[disabled="disabled"] div.sportsMatch ul li.cricMatchHeaderRight,
a[disabled="disabled"] div.sportsMatch ul li.sportsMatchHeaderLeft, input[disabled="disabled"] div.sportsMatch ul li.sportsMatchHeaderRight{}

div.sportsMatch ul li.sportsMatchRight, div.sportsMatch ul li.sportsMatchLeft,
div.sportsMatch ul li.cricMatchLeft, div.sportsMatch ul li.cricMatchRight, div.sportsMatch ul li.cricMatchFull{}
*/

/* CRICKET */
.radRotatorItem.cricketItem .rrItem{margin-right:2px !important;margin-left:1px !important;}
.SportsCtrlSmall .radRotatorItem.cricketItem .rrItem{margin-right:3px !important;margin-left:2px !important;}
.SportsCtrlSmall .radRotatorItem.cricketItem .rrRelativeWrapper{width:675px !important;}
.radRotatorItem.cricketItem .rrRelativeWrapper{width:903px !important;}

div.sportsMatchCric{height:123px;}
div.sportsMatchCric ul li.cricMatchHeaderLeft{float:left;}
div.sportsMatchCric ul li.cricMatchHeaderRight{text-align:right;float:right;}
div.sportsMatchCric ul li.cricMatchFull{width:100%;color:#005192;}
div.sportsMatchCric ul li.cricMatchLeft{float:left;}
div.sportsMatchCric ul li.cricMatchRight{width:160px;float:right;text-transform:lowercase;}
ul.cricDetailTop li{text-align:center;margin-top:4px;text-transform:uppercase;font-weight:bold;line-height:24px;}
ul.cricDetailTop li.cricDetailTeams{background-color:#313639;color:#fe9228;font-size:14px;letter-spacing:1px;margin-top:11px;}
ul.cricDetailTop li.cricDetailDate{background-color:#767777;color:#fff;}
ul.cricDetailTop li.cricDetailVenue{background-color:#767777;color:#fff;}
ul.cricDetailTop li.cricDetailStatus{background-color:#767777;color:#fff;}
ul.cricDetailTop li.cricDetailToss{background-color:#767777;color:#fff;}
div.cricDetailsFOW{background-color:#313639;color:#fe9228;font-size:14px;letter-spacing:1px;margin-top:11px;}
ul li.cricDetailsExtras{border-width:0 1px 1px 1px;border-color:#000;border-style:solid;padding-left:4px;}
ul li.cricDetailsTotal{border-width:0 1px 1px 1px;border-color:#000;border-style:solid;font-weight:bold;text-transform:uppercase;background-color:#c9c9c9;padding-left:4px;margin-bottom:18px;}
div.cricDetailsLine{border-width:0 0 2px 0;border-color:#767777;border-style:dashed;margin-bottom:16px;}
ul.cricDetailsLineup li{padding:4px;margin-bottom:3px;background-color:#edeeee; float:none !important;}


/* GOLF */
div.GolfInfo{font-weight:bold;overflow:auto;}
/* MOTORSPORTS */
div.sportsMatch ul li.motorMatchHeaderFull{width:95%;color:#005192;text-align:left;}
div.sportsMatch ul li.motorMatchFull{width:205px;color:#000;text-align:right;}
ul.ulMotorMatchRaceLabel{list-style:none;margin:0;padding:0;line-height:20px;height:20px;}
ul.ulMotorMatchRaceLabel li{text-transform:uppercase;font-weight:bold;padding:0 8px 0 8px;line-height:20px;}
ul.ulMotorMatchRaceLabel li.liMotorMatchRaceLabel{width:223px;color:#fe9228;text-align:left;}
/* TENNIS */
.tennisItem .rrItem{margin-right:1px !important;margin-left:1px !important;}
li.sportsMatchTennisInner{height:80px;}
div.sportsMatch table{margin:0;padding:0;}
div.sportsMatch td.tennisUnderline{background-color:#d9d9d9;line-height:1px;height:1px;}
div.sportsMatch td{text-transform:uppercase;font-weight:bold;}

div.sportsMatch td.tennisMatchNames{width:100px;color:#000;text-align:left;}
div.sportsMatch td.tennisMatchSet{width:26px;color:#000;text-align:center;}
div.sportsMatch td.tennisMatchSet sup{font-size:xx-small; vertical-align:super;line-height:3px;}
@media screen and (-webkit-min-device-pixel-ratio: 0){div.sportsMatch td.tennisMatchSet sup{font-size:7px;}}
@-moz-document url-prefix(){div.sportsMatch td.tennisMatchSet sup{font-size:8px;}} /* FIREFOX hack */
tr.TennisMatchControlDivider{border-top:1px solid #d9d9d9;}
.TennisPlayerRetired{color:#c11421 !important}


.verticaltext {-moz-transform:rotate(270deg);-webkit-transform:rotate(270deg);-o-transform:rotate(270deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
position:relative;top:4em;}

/* ----------------------------------- */
/* DETAILS */
/* ----------------------------------- */

div.detailsSelectors span.formTitles{color:#89b3d5;}
div.detailsSelectors div.formInputsSelect{border-color:#4a8abe;}
div.detailsSelectors div.formInputsSelectMatch{border-color:#4a8abe;}
/* grey */
/*
div.detailsSelectors span.formTitles{color:#52575a;}
div.detailsSelectors div.formInputsSelect{border-color:#c3c8cc;}
div.detailsSelectors div.formInputsSelectMatch{border-color:#c3c8cc;}
*/
/* GENERIC */
div.sportsDetailsContainer{background-color:#fff;min-height:300px;border-bottom:2px solid #34383b;}
div.detail_container{width:100%;margin:20px;}
.SportsError{margin:40px 20px 20px 20px;display:block;font-weight:bold;color:#005192;text-align:center;}
div.detail_container_inner{}

div.detailsResultBox{width:302px;height:162px;border:1px solid #d9d9d9;padding:1px;float:left;}
div.detailsResultBoxInner{border:1px solid #d9d9d9;width:300px;height:160px;text-align:center;background:#161616 url('sports/detailResuktBoxBg.gif') repeat-x top left;} 
div.detailsTeamName{font-size:18px;color:#fff;font-weight:bold;text-transform:uppercase;padding:10px 0 10px 0;text-align:center;}
div.detailsImage{width:102px;height:102px;float:left;padding:1px;border:1px solid #4c4d4d;margin-left:20px;}
div.detailsImage2{width:102px;height:102px;float:right;padding:1px;border:1px solid #4c4d4d;margin-right:20px;}
div.detailsImageInner{border:1px solid #000;}

div.detailsScore{height:67px;float:right;margin-right:20px;margin-top:25px;position:relative;}
div.detailsScore2{height:67px;float:left;margin-top:25px;position:relative;left:20px;}
div.detailsScoreLeft, div.detailsScoreRight{font-size:40px;line-height:67px;overflow:hidden;height:67px;float:left;width:3px;background-image:url('sports/detailsScores.gif')}
div.detailsScoreLeft{background-position:top left;background-repeat:no-repeat;}
div.detailsScoreRight{background-position:right -67px;background-repeat:no-repeat;}
div.detailsScoreMiddle{font-size:60px;line-height:61px;font-weight:bold;color:#fff;text-transform:uppercase;padding:0 10px 0 10px;height:67px;float:left;text-align:center;background-image:url('sports/detailsScores.gif')}
@media screen and (-webkit-min-device-pixel-ratio: 0){div.detailsScoreMiddle{line-height:60px;}}
div.detailsScoreMiddle{background-position:0 -135px;background-repeat:repeat-x;}
div.detailsScoreLine{font-size:1px;line-height:1px;height:1px;position:absolute;top:29px;left:3px;background:#000;width:90%;}
div.detailsScoreBreakdown{clear:both;font-size:11px;color:#fff;font-weight:bold;}
div.details_RoundInfoRefs, div.details_RoundInfoTouchJudges{line-height:16px;}
div.details_RoundInfoTouchJudges{padding-top:10px;}

div.details_RoundInfo{float:left;margin:0 10px 0 10px;width:270px;text-align:center;}
div.details_RoundInfoText{font-size:14px;font-weight:bold;text-transform:uppercase;color:#005192;padding:10px 0 10px 0;}
div.details_MultiLegOrPenaltyShootOut{font-size:11px;font-weight:bold;text-transform:uppercase;color:#005192;padding:10px 0 10px 0;}
div.details_RoundInfoClock{padding:1px;border:1px solid #d9d9d9;}
div.details_RoundInfoClockInner{border:1px solid #d9d9d9;text-align:center;font-size:30px;text-transform:uppercase;line-height:35px;color:#fff;font-weight:bold;background:url('sports/panelDetailsBg.gif') #0c1e3f repeat-x 10px 0;height:35px;}
span.details_RoundInfoRefsHeadings{color:#005192;font-weight:bold;}
/* UNION */
div.details_Kicking{padding:0 0 10px 0;}
/* BASEBALL */
div.details_RoundInfoClockBaseBall{float:right;width:120px;text-align:center;font-size:22px;font-weight:bold;border:2px solid #34383b;padding:5px;margin-top:5px;}

/* AFL */
div.detailsScore1AFL, div.detailsScore2AFL{font-size:36px;font-weight:bold;text-transform:uppercase;width:160px;line-height:55px;margin:10px;}
div.detailsScore1AFL{float:right;}
div.detailsScore2AFL{float:left;}

div.detailsMatchStats{padding-top:20px;clear:both;}
div.detailsMatchStats ul{clear:both;}
div.detailsMatchStats ul li{float:left;width:291px;text-align:center;line-height:28px;border-top:1px solid #e6e8ec;}
div.detailsMatchStats li.matchStatsTitles{text-transform:uppercase;font-weight:bold;color:#005192;font-size:11px;}

/* TENNIS */
div.dgMatchOuter{padding:2px; border:1px solid #d9d9d9;clear:both;}
table.tblTennis{border:none !important;background:#161616 url('sports/detailResuktBoxBg.gif') repeat-x top left;}
div.detailsScoreTennis{height:67px;position:relative;display:table;margin:auto;}
div.detailsScoreMiddleTennis{font-size:50px;line-height:61px;font-weight:bold;color:#fff;text-transform:uppercase;padding:0 10px 0 10px;height:67px;float:left;text-align:center;background-image:url('sports/detailsScores.gif')}
div.detailsScoreMiddleTennis{background-position:0 -135px;background-repeat:repeat-x;}
div.detailsScoreLineTennis{font-size:1px;line-height:1px;height:1px;position:absolute;top:29px;left:3px;background:#000;width:90%;}
td.rgTennisRowName{color:#fff;font-weight:bold;font-size:16px;padding:5px;text-transform:uppercase;}
td.rgTennisRow{padding:8px 5px 5px 5px;width:12%;text-align:center;}
.TieBreakScore{font-size:12px;}
.TennisDivider{border-top:2px solid #fff;background:#161616 url('sports/detailResuktBoxBg.gif') repeat-x top left;}

/* ----------------------------------- */
/* FIXTURES AND STANDINGS */
/* ----------------------------------- */
div.fixture_container{margin:0 20px 20px 20px}
div.fixture_container_inner{padding-top:20px;}

.SportFixtureContainer{padding:2px;border:1px solid #dcdcdc;}
.SportFixtureContainerInner{padding:2px;border:1px solid #dcdcdc;margin-top:2px;}
table.tableFixtures{border:none;width:899px;}
.rgRowSports, .rgRowSportsVs, .rgRowSportsLast, .rgHeaderSports, .rgHeaderSportsLast{line-height:21px;padding:4px;}
.rgHeaderSports, .rgHeaderSportsLast{line-height:17px;padding:4px;}
.rgHeaderSports, .rgHeaderSportsLast{font-weight:bold;text-transform:uppercase;border:none;color:#fff;background:url('../images/generic/tickerbg.gif') repeat-x;}
.rgRowSports, .rgRowSportsLast, .rgRowSportsVs{border:none;}
.rgRowSportsVs{text-align:center;}
.rgTeamName{width:200px;}
.tableFixturesAlternative{background:#fafafa;border-top:1px solid #efefef;border-bottom:1px solid #efefef;}
/* ##########CHANGE######### */
.fixturesLabel{line-height:21px;display:inline;font-size:11px;padding:4px 60px 3px 10px;background:#e9e9e9 url('sports/fixturesRoundName.gif') no-repeat top right;color:#7a7a7a;font-weight:bold;margin-left:1px;text-transform:uppercase;}
h3.fixturesLabel{margin-bottom:5px;}
.fixturesDateCol{width:15%;}
.fixturesTeamCol{width:30%;}
.fixturesVsCol{width:5%;}
.fixturesVenueCol{width:20%;}

/* ----------------------------------- */
/* NEWS */
/* ----------------------------------- */
.SportFixtureNewsContainerInner{padding:5px;border:1px solid #dcdcdc;margin-top:2px;}
.SportFixtureNewsContainerInner2{}
td.sportsNewsDate{color:#fe944c;padding-left:2px;font-weight:bold;background:#fafafa;border-top:1px solid #efefef;border-bottom:1px solid #efefef;}
h3.sportsNewsHeading{margin:5px 0 0 0;padding:0;}
h3.sportsNewsHeading a{color:#005192;}
h3.sportsNewsHeading img{margin:0 0 -4px 0;padding:0;}
p.sportsNewsAbstract{margin:0 0 5px 0;padding:0;}

div.sportsTableContent{background:#005da4;border:1px solid #5d6847;-moz-border-radius:0 4px 4px 4px; border-radius:0 4px 4px 4px; padding: 0px 0px 0px 0px; z-index:-1;}
h2.subHeading{text-transform:uppercase;color:#fff;padding:0 0 0 7px;margin:0;position:relative;line-height:22px;top:2px;}
div.sportsTableContentContainerInner{margin:5px;}
div.sportTableContentContainerInnerBox{background:#f4f4f4;border:solid 1px #5a746b; margin:0 0 5px 0; padding:3px !important;-moz-border-radius:0 4px 4px 4px; border-radius:0 4px 4px 4px; clear:both;min-height:10px;}
div.newsArticleDate{font-weight:bold;float: left;width: 100%;}
div.newsArticleByline{font-weight:bold;}

div.sportsNewsArticleLinks a{background-image:url(../images/generic/btnsPagination.gif);}
a.newsArticleLinksPreviousLink, a.newsArticleLinksNextLink{display:block;height:19px;width:19px;}
a.newsArticleLinksPreviousLink{background-position:0 0;float:left;}
a.newsArticleLinksNextLink{background-position:-19px 0px;float:right;}
a.newsArticleLinksPreviousLink:hover{background-position:0 -19px;}
a.newsArticleLinksNextLink:hover{background-position:-19px -19px;}
a.newsArticleLinksPreviousLink[disabled=disabled]{background-position:0 -38px;}
a.newsArticleLinksNextLink[disabled=disabled]{background-position:-19px -38px;}

/* SPORTS HOMEPAGE */
td.HomePageSportContent{text-align:left;background:#fff;vertical-align:top;}
td.HomePageSportsNewsHeading{width:30px;background:#005597 url('../images/generic/homePageSportsNewsBarTitle.gif') no-repeat left bottom;}
td.HomePageSportsNewsHeading h1{display:none;}

td.HomePageSportContent div.fixture_container{margin:0}
td.HomePageSportContent div.fixture_container_inner{padding-top:0;}
td.HomePageSportContent .SportFixtureNewsContainerInner{padding:5px 5px 5px 10px;border:none;margin-top:0;}

.homePageAccordion .handle .superAccordionTitle{background:url('../images/accordion/sports-menu-s14.jpg') no-repeat;}
.homePageAccordion .handle .aflAccordionTitle{background:url('../images/accordion/sports-menu-afl.jpg') no-repeat;}
.homePageAccordion .handle .nrlAccordionTitle{background:url('../images/accordion/sports-menu-nrl.jpg') no-repeat;}

.homePageAccordion .handleOver .superAccordionTitle{background:url('../images/accordion/sports-menu-s14-over.jpg') no-repeat;}
.homePageAccordion .handleOver .aflAccordionTitle{background:url('../images/accordion/sports-menu-afl-over.jpg') no-repeat;}
.homePageAccordion .handleOver .nrlAccordionTitle{background:url('../images/accordion/sports-menu-nrl-over.jpg') no-repeat;}

.homePageAccordion .handleSelected .superAccordionTitle{background:url('../images/accordion/sports-menu-s14-over.jpg') no-repeat;}
.homePageAccordion .handleSelected .aflAccordionTitle{background:url('../images/accordion/sports-menu-afl-over.jpg') no-repeat;}
.homePageAccordion .handleSelected .nrlAccordionTitle{background:url('../images/accordion/sports-menu-nrl-over.jpg') no-repeat;}


div.sportsContainerTopButtons a{background-image:url('../images/generic/sportsBtns_back.gif');height:20px;line-height:20px;display:block;}
div.sportsContainerTopButtons a span{display:none;}
div.sportsContainerTopButtons a.sportsBackToHeadlinesBtn{background-position:0 0;width:140px;float:right;margin-right:10px;}
div.sportsContainerTopButtons a.sportsBackToHeadlinesBtn:hover{background-position:0 -20px;}

/*Statistics*/
.statHeader{background:#e4e4e4 url('../images/generic/radGrid_header_bg.gif') repeat-x;padding:0px 3px 0px 3px !important;overflow:hidden; font-weight:bold !important;text-transform:uppercase;}
.statHeader2rows{background:#efefef;padding:0px 3px 0px 3px !important;overflow:hidden; font-weight:bold !important;text-transform:uppercase;}
.statHeaderTop{background:#efefef;padding:0px 3px 0px 3px !important;overflow:hidden; font-weight:bold !important;text-transform:uppercase;text-align:center;}
.tdTallyMenuItem {
  text-align: center;
  vertical-align: bottom;
  width: 4%;
}
.tdTallyMenuItemTeam {
  text-align: center;
  vertical-align: bottom;
  width: 14%;
}
.tdTallyMenuItemDiffPts {
  text-align: center;
  vertical-align: bottom;
  width: 5%;
}
.sportStatTable
{
    border-left:1px solid #000;
    border-top:1px solid #000;    
}
.sportStatTable td
{
    border-right:1px solid #000;
    border-bottom:1px solid #000;    
}
.sportStatTable table td
{
    border-right:none;
    border-bottom:none;
    padding-left:5px;    
}
.tdTeamName{text-align:left;padding-left:5px;}
.tdSelectedItems{background:#efefef;}
.tbHeadToHead .headTitle{font-weight:bold;text-transform:uppercase;width:50%;}
.lastTen{width:50%;}
div.twoColumnStatsLeft{float:left;width:49%;}
div.twoColumnStatsRight{float:right;width:49%;}
.clearboth{clear:both}

#divMatchDetails span{font-weight:bold;font-size:14px;text-transform:uppercase;letter-spacing:1px;}
.ValueAgencyName{font-weight:bold;font-size:11px;text-transform:uppercase;}
.formGuideContent{margin-top:5px;}
.formGuideContent h2{font-weight:bold;font-size:14px;text-transform:uppercase;letter-spacing:1px;border-bottom:4px solid #ebebeb;border-top:4px solid #ebebeb;}

